{
    "gui.voicechat.voice_chat.title": "§8음성 채팅",
    "gui.voicechat.voice_chat_settings.title": "§8음성 채팅 설정",
    "gui.voicechat.adjust_volume.title": "§8플레이어 볼륨 조절",
    "gui.voicechat.select_microphone.title": "§8마이크 선택",
    "gui.voicechat.select_speaker.title": "§8스피커 선택",
    "gui.voicechat.group.title": "§8그룹 채팅",
    "gui.voicechat.join_create_group.title": "§8그룹 가입/생성",
    "gui.voicechat.create_group.title": "§8그룹 생성",
    "gui.voicechat.enter_password.title": "§8그룹 암호 입력",
    "message.voicechat.join_create_group": "§8그룹 가입/생성",
    "message.voicechat.group_name": "§8그룹 이름",
    "message.voicechat.create_group": "§8그룹 생성",
    "message.voicechat.optional_password": "§8암호 (선택)",
    "message.voicechat.enter_group_password": "§8그룹 암호 입력",
    "message.voicechat.password": "§8암호"
}